NBS: Binary packages not built from any source

Archive Administrator commands

Run this command to remove NBS packages which are not required any more:

remove-package -m NBS -d ubuntu -s impish -b -y gir1.2-tracker-2.0 libangelscript-addon0 libangelscript2.34.0 libtracker-control-2.0-0 libtracker-control-2.0-dev libtracker-control-doc libtracker-miner-2.0-0 libtracker-miner-2.0-dev libtracker-miner-doc libtracker-sparql-2.0-0 libtracker-sparql-2.0-dev libtracker-sparql-doc

Reverse dependencies

Reverse dependencies which are NBS themselves
NBS package which can be removed safely

gir1.2-tracker-2.0
    libtracker-control-2.0-dev mainamd64 arm64 armhf ppc64el s390x
    libtracker-miner-2.0-dev mainamd64 arm64 armhf ppc64el s390x
    libtracker-sparql-2.0-dev mainamd64 arm64 armhf ppc64el s390x
libangelscript-addon0
libangelscript2.34.0
    libangelscript-addon0 universeamd64 armhf ppc64el s390x
libldap-2.4-2
    googleearth-package multiverseamd64 i386 arm64 armhf ppc64el s390x
libtracker-control-2.0-0
    gir1.2-tracker-2.0 mainamd64 arm64 armhf ppc64el s390x
    libtracker-control-2.0-dev mainamd64 arm64 armhf ppc64el s390x
libtracker-control-2.0-dev
libtracker-control-doc
libtracker-miner-2.0-0
    gir1.2-tracker-2.0 mainamd64 arm64 armhf ppc64el s390x
    libtracker-miner-2.0-dev mainamd64 arm64 armhf ppc64el s390x
libtracker-miner-2.0-dev
libtracker-miner-doc
libtracker-sparql-2.0-0
    gir1.2-tracker-2.0 mainamd64 arm64 armhf ppc64el s390x
    libtracker-control-2.0-0 mainamd64 arm64 armhf ppc64el s390x
    libtracker-miner-2.0-0 mainamd64 arm64 armhf ppc64el s390x
    libtracker-sparql-2.0-dev mainamd64 arm64 armhf ppc64el s390x
libtracker-sparql-2.0-dev
    libtracker-miner-2.0-dev mainamd64 arm64 armhf ppc64el s390x
libtracker-sparql-doc

Packages which depend on NBS packages

googleearth-package multiverselibldap-2.4-2

Over time

Generated at 2021-07-24 20:37:24 GMT.